Bug 983863 - Firefox - Site Redirects and Export/Import portlet - unexpected lines shown when mouse over Spaces/Sites
Firefox - Site Redirects and Export/Import portlet - unexpected lines shown w...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: ER04
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 02:58 EDT by mgottval
Modified: 2014-09-14 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:24:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Site Redirects portlet (189.19 KB, image/png)
2013-07-12 02:58 EDT, mgottval
no flags Details
Lines wrapping menu entry reduced (243.75 KB, image/png)
2013-07-22 05:28 EDT, Alexandre Mendonça
no flags Details

  None (edit)
Description mgottval 2013-07-12 02:58:29 EDT
Created attachment 772553 [details]
Site Redirects portlet

Firefox (Linux/Windows)

* Go to Site Redirects & Export/Import portlet
* Click on the arrow to show Export Space/Site
* Mouse over another spaces - there appear unexpected lines from Site name to the left site
Can reproduce most of times
Comment 2 Alexandre Mendonça 2013-07-22 05:28:38 EDT
Created attachment 776815 [details]
Lines wrapping menu entry reduced
Comment 3 Alexandre Mendonça 2013-07-22 05:30:47 EDT
These lines are added by Firefox to outline links (mostly for keyboard TAB navigation). 

The lines have been reduced to only wrap the menu entry itself and not go beyond that as before. See screenshot for how it should display now.

Note You need to log in before you can comment on or make changes to this bug.